srf2fasta(1)

NAME

srf2fasta - Converts SRF files to fasta format

SYNOPSIS

srf2fasta [-C] srf_archive

DESCRIPTION

srf2fasta extracts sequences from an SRF archive and writes them in fasta format to stdout.

OPTIONS

-C  Masks out sequences tagged as bad quality.

EXAMPLES

To extract only the good quality sequences from runX.srf into runX.fasta.

    srf2fasta -C runX.srf > runX.fasta

AUTHOR

James Bonfield, Wellcome Trust Sanger Institute